Bug 195025 - HWCERT: AcerPower Series
Summary: HWCERT: AcerPower Series
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: AcerPower
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 14:03 UTC by Lipika Pal
Modified: 2007-08-23 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 06:45:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lipika Pal 2006-06-14 14:03:53 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           AcerPower
Model:          Series
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/9c986dcb9bd5640075ae2fafa69caf83/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   CORE
10   PASSED   INFO
    PASSED   NETWORK
2   FAILED   INFO
    FAILED   FLOPPY
3   PASSED   USB
    PASSED   INFO
4   PASSED   INFO
    PASSED   VIDEO
5   PASSED   INFO
    PASSED   MEMORY
6   PASSED   INFO
    PASSED   STORAGE
7   FAILED   INFO
    FAILED   FLOPPY
8   PASSED   INFO
    PASSED   CDROM

Comment 1 Lipika Pal 2006-06-15 05:34:47 UTC
64 bit test logs are needed.

Comment 2 Lipika Pal 2006-06-16 10:35:54 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/8e91fa89c3e01f03e805c2d22c00018f/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO


Comment 3 Lipika Pal 2006-06-19 07:26:56 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/7c7fdfcb3c8d43eb685220c898cd9370/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   MEMORY
2   PASSED   USB
    PASSED   INFO
3   PASSED   INFO
    PASSED   CDROM
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   CORE
5   PASSED   INFO
    PASSED   NETWORK
6   FAILED   INFO
    FAILED   FLOPPY


Comment 4 Lipika Pal 2006-06-20 05:46:26 UTC
Please close this submission.

Comment 5 S. Lele 2006-06-20 06:45:19 UTC
As per comment#4, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.